#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.3.0.9
visibility:           public
id:                   citeproc-0.3.0.9-3sC4MSbvw98KAWbGnsCGsV
key:                  citeproc-0.3.0.9-3sC4MSbvw98KAWbGnsCGsV
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  528a3e9bb2f262259bc7b6221e6c5ce8
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/citeproc-0.3.0.9
hs-libraries:         HSciteproc-0.3.0.9-3sC4MSbvw98KAWbGnsCGsV
depends:
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    attoparsec-0.14.1-Dlm5EB3n5xmG4Iku2w73OX base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    pandoc-types-1.22-7m2pkzjAFMiIvGKUuMJqkD
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-ErrVUcpZzeLEYjP4jqSF4S text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-AK5AMFi56urHs1ku8EX09Z
    vector-0.12.3.0-H4rWOat9KWYJKIFglDYjhy
    xml-conduit-1.9.1.1-FPC9QBzXcJV1GuVkz0PfZt

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

